Activity log for bug #1591421

Date Who What changed Old value New value Message
2016-06-11 01:51:06 Leo Arias bug added bug
2016-06-11 01:51:14 Leo Arias snapcraft: status New In Progress
2016-06-11 01:51:18 Leo Arias snapcraft: importance Undecided Low
2016-06-11 01:51:25 Leo Arias snapcraft: assignee Simon Quigley (tsimonq2)
2016-06-11 01:51:29 Leo Arias snapcraft: milestone 2.12
2016-06-11 01:52:55 Leo Arias description apt is the new tool. We should mention that one instead of apt-get. Soon, apt and snap will be best friends forever. apt is the new tool. We should mention that one instead of apt-get. Soon, apt and snap will be best friends forever. [Impact] * For users of snapcraft, none. This will just affect people cloning snapcraft from github. * The docs to invite new contributors should be the best possible. [Test Case] * N/A [Regression Potential] * None.
2016-06-11 06:22:12 Simon Quigley bug added subscriber Simon Quigley
2016-06-13 15:45:57 Sergio Schvezov snapcraft: status In Progress Fix Committed
2016-06-27 21:23:42 Steve Langasek bug added subscriber Ubuntu Stable Release Updates Team
2016-06-27 21:23:46 Steve Langasek bug added subscriber SRU Verification
2016-06-27 21:23:55 Steve Langasek tags verification-needed
2016-06-28 04:04:27 Leo Arias tags verification-needed verification-done
2016-06-28 06:10:09 Mathew Hodson affects Ubuntu Xenial snapcraft (Ubuntu Xenial)
2016-06-28 06:11:33 Mathew Hodson bug task deleted snapcraft (Ubuntu Xenial)
2016-06-28 06:11:39 Mathew Hodson bug task deleted snapcraft (Ubuntu Yakkety)
2016-06-28 15:19:33 Sergio Schvezov snapcraft: status Fix Committed Fix Released
2016-06-29 13:11:52 Chris J Arges removed subscriber Ubuntu Stable Release Updates Team
2016-06-29 23:27:40 Mathew Hodson bug task deleted Ubuntu Xenial